<?php

/**
* The template for displaying the footer.
*
* Contains the closing of the #content div and all content after
*
* @package Fashion News
*/
?>


<footer class="main">
	<div class="container">
		<?php dynamic_sidebar( 'footer-1' ); ?>
	</div>
</footer>
<div class="copyright text-center">
	<?php esc_html_e( "Powered by", 'fashion-news' );?> <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'fashion-news' ) );
	?>"><?php esc_html_e( "WordPress", 'fashion-news' );
	?></a> | <a href="<?php echo esc_url( 'https://wpmagplus.com/' ) ;
	?>" target="_blank"  rel="nofollow"><?php 
	esc_html_e( 'Fashion News by WP Mag Plus', 'fashion-news' );
?></a>
<?php 
?>
</div>
<div class="scroll-top-wrapper"> <span class="scroll-top-inner"><i class="fa fa-2x fa-angle-up"></i></span></div>


<?php 
wp_footer();
?>
</body>
</html>