<?php

if ( ! defined( 'FASHION_NEWS_VERSION' ) ) {
    // Replace the version number of the theme on each release.
    define( 'FASHION_NEWS_VERSION', '1.0.2' );
}

function fashion_news_enqueue_styles() {

    $parent_style = 'wp-newspaper-style';

    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );

    wp_enqueue_style( 'fashion-news', get_stylesheet_directory_uri() . '/style.css', array( 'bootstrap', $parent_style ), wp_get_theme()->get('Version') );


}
add_action( 'wp_enqueue_scripts', 'fashion_news_enqueue_styles' );


require get_stylesheet_directory() . '/inc/custom-controls/custom-control.php';
require get_stylesheet_directory() . '/inc/customizer/customizer.php';


 /**
  * Set default settings when switching themes
  */
function fashion_news_customizer_default_settings() {
    set_theme_mod( 'site_title_color_option', '#fff' );
    set_theme_mod( 'link_color', '#b533db' );
    set_theme_mod( 'top_bar_background_color', '#87319f' );
    set_theme_mod( 'header_image_height', 25 );
    set_theme_mod( 'button_color', '#b533db' );
    set_theme_mod( 'menu_background_color', '#b533db' );
    set_theme_mod( 'blog_colors', '#b533db' );
   
}
add_action( 'after_switch_theme', 'fashion_news_customizer_default_settings' );

require get_stylesheet_directory() . '/inc/customizer/dynamic-css.php';